commit d64b74ce3dfe4f2f7342921cdd9fae54e257b248
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Jun 6 00:17:34 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 1eed9dbb77e..448d3deed7d 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2020-06-05  H.J. Lu  <hjl.tools@gmail.com>
+
+	* config/i386/driver-i386.c (host_detect_local_cpu): Support
+	Intel Airmont, Comet Lake and Ice Lake processor families.
+
 2020-06-02  Kyrylo Tkachov  <kyrylo.tkachov@arm.com>
 
 	* config/aarch64/aarch64-cores.def (zeus): Define.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index de253bc14b7..4d03d79ce42 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200605
+20200606

